Support » Plugin: Acunetix WP Security » WordPress 3.8.1 update

  • The WordPress 3.8.1 automatic update brought all of our sites to their knees that were running this plugin. I have deleted it from all of our sites and they are running fine now. Also this plugin causes my server to error during backups because it chmods the index.php in /wp-content/uploads to 4xx. This causes major issues. Goodbye plugin. Never using you again.

    http://wordpress.org/plugins/wp-security-scan/

Viewing 2 replies - 1 through 2 (of 2 total)
  • I’m not getting any errors, but the option to hide WP version isn’t working with the 3.8.1 update.

    Make sure you remove the “readme.html” file from your self-hosted WordPress as it shows the version number when access from the browser. It will look something like this.

    —–Start—–
    Version 3.8.1

    Semantic Personal Publishing Platform

    First Things First

    Welcome. WordPress is a very special project to me. Every developer and contributor adds something unique to the mix, and together we create something beautiful that I’m proud to be a part of. Thousands of hours have gone into WordPress, and we’re dedicated to making it better every day. Thank you for making it part of your world.

    — Matt Mullenweg
    —–Stop—–

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘WordPress 3.8.1 update’ is closed to new replies.